package com.ssj.bean.mybatis;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/9/10
 */
public class TeacherHomeworkMBDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String id;
    private String name;
    private String subject;
    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }
}
